Skip to content
GridRouterhome

Search

Search providers, capabilities and pages

Docs
API referenceCatalog

Public app profile

GET
/v1/catalog/apps/{id}

One public app: 30-day usage by day, top capabilities and providers.

Path Parameters

id*string
Match^[a-z0-9]+([.-][a-z0-9]+)*$
Length2 <= length <= 64

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/catalog/apps/string"
{  "object": "app_profile",  "source": "live",  "generated_at": "2019-08-24T14:15:22Z",  "app": {    "id": "string",    "name": "string",    "url": "string",    "description": "string",    "categories": [      "ai-sdr"    ],    "calls": 0,    "hits": 0,    "change": 0,    "top_capabilities": [      {        "id": "string",        "calls": 0      }    ],    "top_providers": [      {        "id": "string",        "calls": 0      }    ]  },  "daily": [    {      "date": "2019-08-24",      "calls": 0,      "hits": 0    }  ]}